
Infrastructure - Story #6409

Replication Maintenance updates

2014-09-24 14:34 - Skye Roseboom

Status: Closed Start date: 2014-09-24

Priority: Normal Due date: 2014-12-15

Assignee: Skye Roseboom % Done: 100%

Category: d1_replication Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Story Points:    

Description

A small set of maintenance updates to improve performance and reliability.

Subtasks:

Task # 6410: Create file size limit for audit processing Closed

Task # 6411: Prevent replication from targeting MN with invalid replica Closed

Task # 6412: Create persistent replication queue Closed

History

#1 - 2014-09-24 14:42 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Start date deleted (2014-09-24)

- Tracker changed from Task to Story

#2 - 2014-09-24 14:43 - Skye Roseboom

- Start date set to 2014-09-24

- Due date set to 2014-09-24

- Target version set to Release Backlog

#3 - 2014-09-24 17:54 - Dave Vieglais

- Target version changed from Release Backlog to CCI-1.5.0

#4 - 2014-10-02 22:27 - Skye Roseboom

- Due date changed from 2014-09-24 to 2014-10-02

#5 - 2014-11-12 16:30 - Skye Roseboom

- Status changed from In Progress to Testing

- Due date changed from 2014-11-11 to 2014-11-12

#6 - 2014-12-15 20:03 - Skye Roseboom

- Status changed from Testing to Closed

Released with CCI 1.5.0
